Bug 1417887 - Test case failure: /CoreOS/mysql/testsuite - rpl.rpl_loaddata_m 'row'
Summary: Test case failure: /CoreOS/mysql/testsuite - rpl.rpl_loaddata_m 'row'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: community-mysql
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1387164
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-31 11:19 UTC by Karel Volný
Modified: 2019-05-29 02:59 UTC (History)
5 users (show)

Fixed In Version: community-mysql-8.0.16-1.fc30 community-mysql-8.0.16-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1387164
Environment:
Last Closed: 2019-05-29 00:49:13 UTC


Attachments (Terms of Use)

Description Karel Volný 2017-01-31 11:19:06 UTC
the same with community-mysql-server-5.7.17-1.fc25.x86_64

+++ This bug was initially created as a clone of Bug #1387164 +++

Version-Release number of selected component (if applicable):
rh-mysql57-mysql-server-5.7.15-2.el6.x86_64

Actual results:
rpl.rpl_loaddata_m 'row'                 [ fail ]
        Test ended at 2016-10-19 09:02:51

CURRENT_TEST: rpl.rpl_loaddata_m
--- /opt/rh/rh-mysql57/root/usr/share/mysql-test/suite/rpl/r/rpl_loaddata_m.result	2016-08-25 14:52:06.000000000 +0300
+++ /var/opt/rh/rh-mysql57/lib/mysql/testGqV/log/rpl_loaddata_m.reject	2016-10-19 16:02:50.993015439 +0300
@@ -25,7 +25,6 @@
 mysql
 mysqltest
 performance_schema
-sys
 test
 USE test;
 SHOW TABLES;

mysqltest: Result content mismatch

safe_process[25146]: Child process: 25147, exit: 1

 - the logfile can be found in '/var/opt/rh/rh-mysql57/lib/mysql/testGqV/log/rpl.rpl_loaddata_m-row/rpl_loaddata_m.log'

Retrying test rpl.rpl_loaddata_m, attempt(2/3)...

rpl.rpl_loaddata_m 'row'                 [ retry-fail ]
        Test ended at 2016-10-19 09:02:52

CURRENT_TEST: rpl.rpl_loaddata_m
--- /opt/rh/rh-mysql57/root/usr/share/mysql-test/suite/rpl/r/rpl_loaddata_m.result	2016-08-25 14:52:06.000000000 +0300
+++ /var/opt/rh/rh-mysql57/lib/mysql/testGqV/log/rpl_loaddata_m.reject	2016-10-19 16:02:52.252018530 +0300
@@ -25,7 +25,6 @@
 mysql
 mysqltest
 performance_schema
-sys
 test
 USE test;
 SHOW TABLES;

mysqltest: Result content mismatch

safe_process[25224]: Child process: 25225, exit: 1

 - the logfile can be found in '/var/opt/rh/rh-mysql57/lib/mysql/testGqV/log/rpl.rpl_loaddata_m-row/rpl_loaddata_m.log'

Test rpl.rpl_loaddata_m has failed 2 times, no more retries!

Comment 1 Fedora Update System 2017-07-25 13:18:18 UTC
community-mysql-5.7.19-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ee93493bea

Comment 2 Fedora Update System 2017-07-25 22:50:12 UTC
community-mysql-5.7.19-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a827cf42a

Comment 3 Fedora Update System 2017-07-25 22:54:56 UTC
community-mysql-5.7.19-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7c039552fa

Comment 4 Fedora Update System 2017-07-26 01:20:14 UTC
community-mysql-5.7.19-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ee93493bea

Comment 5 Fedora Update System 2017-08-09 15:56:50 UTC
community-mysql-5.7.19-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-08-09 19:57:44 UTC
community-mysql-5.7.19-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Karel Volný 2018-06-13 12:28:21 UTC
still present in community-mysql-server-5.7.22-1.fc28.x86_64

Comment 8 Fedora Update System 2019-05-01 07:45:29 UTC
community-mysql-8.0.16-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-093e481b3d

Comment 9 Fedora Update System 2019-05-01 07:45:42 UTC
community-mysql-8.0.16-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6a8a9efc40

Comment 10 Fedora Update System 2019-05-02 02:38:24 UTC
community-mysql-8.0.16-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6a8a9efc40

Comment 11 Fedora Update System 2019-05-02 02:59:36 UTC
community-mysql-8.0.16-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-093e481b3d

Comment 12 Fedora Update System 2019-05-29 00:49:13 UTC
community-mysql-8.0.16-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-05-29 02:59:16 UTC
community-mysql-8.0.16-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.